My Project

- Main Page
- Related Pages
- Modules
- Classes
- Files

All Classes Files Functions Typedefs Groups Pages
Macros
Configuration

Configure your debug messages and hardware resource. More...

## Macros
#define | DEBUG_SERIAL_ENABLE
#define | dbSerial Serial
#define | nexSerial Serial2
#define | dbSerialPrint(a) dbSerial.print(a)
#define | dbSerialPrintln(a) dbSerial.println(a)
#define | dbSerialBegin(a) dbSerial.begin(a)

## Detailed Description

Configure your debug messages and hardware resource.

## Macro Definition Documentation

#define dbSerial Serial

Define dbSerial for the output of debug messages.

#define DEBUG_SERIAL_ENABLE

Define DEBUG_SERIAL_ENABLE to enable debug serial. Comment it to disable debug serial.

#define nexSerial Serial2

Define nexSerial for communicate with Nextion touch panel.